{
    "id": "836d575d-ef2f-46be-898f-d9ecd89051a9",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "836d575d-ef2f-46be-898f-d9ecd89051a9",
    "children": [
        "4d6bf941-dd84-4cc2-a715-f94dd4bbe02d",
        "7a8ce375-af21-4f29-bd0f-936ce91ff455"
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}